<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Accueil
			{% endblock %}
		</title>
		
		<style>@import url('https://fonts.googleapis.com/css2?family=Outfit&display=swap');</style>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Outfit&display=swap" rel="stylesheet"> 
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Bangers&display=swap" rel="stylesheet"> <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		<meta
		name="viewport" content="width=device-width, initial-scale=1.0">

		<!--Feuilles de styles-->
		<link rel="stylesheet" href="{{asset('assets/css/bootstrap.min.css')}}"> {% block stylesheets %}{% endblock %}
		<link rel="stylesheet" href="{{asset('assets/css/styles.css')}}"> 

		<html lang="fr">

		<!--Fichiers JS-->
		<script src="{{'assets/js/bootstrap.bundle.min.js'}}" defer></script>
		{% block javascripts %}{% endblock %}
		<script src="{{'assets/js/scripts.js'}}" defer></script>
	</head>
	<body>

		<h1>{% include "_partials/_nav.html.twig" %}</h1>

		{% block body %}{% endblock %}

		{% include "_partials/_footer.html.twig" %}

	</body>
</html>
